{
    "dc_identifier": "nl.gm0556.2c.2017.3158355-8",
    "dc_title": "gemeenteraad 2017-11-08 - Verworpen moties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2017-11-08. Onderdeel: Verworpen moties.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/368975",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2017-11-08",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0556.2c.2017.3158355-8",
    "dc_externalIdentifier": "3158402",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-08",
    "foi_meetingNumber": "3158355",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2017.3158355-8.doc.1",
            "dc_title": "Motie 6 Duurzame bouw",
            "foi_fileName": "Motie_6_Duurzame_bouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6231130/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2017.3158355-8.doc.2",
            "dc_title": "Motie 7 Houtrook",
            "foi_fileName": "Motie_7_Houtrook.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6231131/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2017.3158355-8.doc.3",
            "dc_title": "Motie 24 Monitoring Jeugdzorg",
            "foi_fileName": "Motie_24_Monitoring_Jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6231132/1"
        }
    ]
}